» Ubuntu » Пакеты

Error

two or more packages specified (pybridge-server hardy)